@media only screen and (max-width: 1000px){
				}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
		}
@media only screen and (max-width: 768px){
			h1 {
			font-size: 45px; 			line-height: 45px; 		    		}
	
			h2 {
			font-size: 45px; 			line-height: 45px; 		    		}
	
			h3 {
			font-size: 45px; 			line-height: 45px; 		    		}
	
	
	
	
	
	
	}
@media only screen and (max-width: 600px) {
	
	
	
	
	
	
	}
@media only screen and (max-width: 480px){

	
		
	}